﻿

#column1-side2 {
	background-position: top right;
	background-repeat: repeat-y;
}
.with-sidebar .tw-blog article .entry-footer .comment-count{margin-left:0}
.with-sidebar .tw-blog article .entry-footer .comment-count a{margin-left:10px;margin-left:1rem}
.with-sidebar .tw-blog article .entry-footer span.comment-count:nth-child(1) a{margin-left:0}
.with-sidebar .tw-blog article .entry-footer .comment-count:empty:nth-child(1)+.date{margin-left:0}
.entry-meta .entry-share:hover+.comment-count{margin-left:20px}
.slider-actions{font-size:0;line-height:0;text-align:center}
.slider-actions a{display:inline-block;vertical-align:top;font-size:0;line-height:0;text-indent:-4004px;width:12px;height:12px;background-color:#fff;border:2px solid #fff;border-radius:50%;margin:8px}
.slider-actions a:hover{text-decoration:none}
.slider-actions a.selected{background-color:#1e3568}
.slider-gallery .slider-actions{position:absolute;left:0;right:0;bottom:10px;z-index:200}
.slider-primary .slider-actions{position:absolute;left:0;right:0;bottom:10px;z-index:200}
.slider-primary .slider-actions a{width:10px;height:10px;margin:8px 5px}


.panels-flexible-row {
  padding: 0 0 0.5em 0;
  margin: 0;
}


.panels-flexible-row-last {
  padding-bottom: 0;
}


.panels-flexible-row-1-main-row-inside {
  margin-left: -960px;
  padding-left: 960px;
  padding-right: 0px;
}


* html .panels-flexible-row-1-main-row-inside {
  left: 960px;
}

	
	.topmenu { display:none; }
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-blocks-left, #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-blocks-center, #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-blocks-right {display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-ms-flex-preferred-size: 33.33%;-webkit-flex-basis: 33.33%;flex-basis: 33.33%;}
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-blocks-right {-webkit-box-flex: 1;-ms-flex: 1;-webkit-flex: 1;flex: 1;-webkit-box-pack: end;-ms-flex-pack: end;-webkit-justify-content: flex-end;justify-content: flex-end;}
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-blocks-right .mega-toggle-block {margin-right: 6px;}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}
#portfolio-items .item{margin:0 0 32px 33px}


#awards_table img {
	vertical-align: inherit; 
}






.screen-reader-text {
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	width: 1px;
	height: 1px;
}


.screen-reader-text:focus {
	display: block;
	clip: auto !important;
	z-index: 100000;
	top: 5px;
	left: 5px;
	width: auto;
	height: auto;
	padding: 15px 23px 14px;
	border-radius: 3px;
	color: #21759b;
	background-color: #f1f1f1;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	line-height: normal;
	text-decoration: none;
	
}

#news .img_inline_over{
    display: inline-block;
    position: relative;
}

.brd2 {
	float: left;
	font-weight: bold;
	padding: 4px;
}

.footmid-topleft{ width:26%; margin-right:2%; float:left; color:#b6b5b5;}
.diyw
div.n{padding:0
!important;margin:0}
.diyw .diyfeModGridContent div.n
img{margin-bottom:1em}

.diyw .diyfeModGridStyleTeaser .diyfeModGridContent div.n h1,
.diyw .diyfeModGridStyleTeaser .diyfeModGridContent div.n h2,
.diyw .diyfeModGridStyleTeaser .diyfeModGridContent div.n p,
.diyw .diyfeModGridStyleTeaser .diyfeModGridContent div.n .hr {
  padding: 5px 10px !important;
}
.n dl, .diyw .n
dl{padding-left:0}
.n ul, .diyw .n
ul{padding-left:40px}
.n ol, .diyw .n
ol{padding-left:40px}
@CHARSET "UTF-8";div.n,
.diyw
div.n{padding:5px}
div.n li[style*="center"]{list-style-position:inside}
div.diyfeModGridElement
.n{margin:0;padding:0}

.abt-img{padding:3em 0 0;float:left;width:20%;}

		.row.aboutustext {
		    margin-left: -30px !important;
		    margin-right: -30px !important;
		}


.row { margin-bottom: 20px }


.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}


.row:after,
.clearfix:after {    clear: both }


.row,
.clearfix {    zoom: 1 }
#et-footer-nav{background-color:#000000}
#et-footer-nav .bottom-nav li.current-menu-item a{color:#ffffff}


.et_fullwidth_nav #main-header .container {
	padding-right: 0;
	padding-left: 7%;
}
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}
.top-header-menu .menu-item-has-children li a{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}

.no-caps {
	text-transform: none !important;
}

#wowrecentposts .thethumbnail {
	overflow:hidden;
	position:relative;
	max-height:200px;
}

#wowrecentposts .thethumbnail img {
	height:auto;
	width:100%;
		-webkit-transition:all 1s ease;
		-moz-transition:all 1s ease;
		-o-transition:all 1s ease;
		-ms-transition:all 1s ease;
		transition: all 1s ease;
}

#wowrecentposts .thethumbnail img:hover {
	transform:scale(1.5);
	-ms-transform:scale(1.5);
	
	-moz-transform:scale(1.5);
	
	-webkit-transform:scale(1.5);
	
	-o-transform:scale(1.5);
	
}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }
.list-socials ul{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.list-socials ul li{font-size:30px;color:#bda76c}
.list-socials ul li+li{margin-left:30px}
.list-socials a{-webkit-transition:color .3s;-o-transition:color .3s;transition:color .3s}



#content[tabindex="-1"]:focus {
	outline: 0;
}

.site-content {
	margin-top: 60px;
	margin-bottom: 60px;
}

.page-template-page_widgetized .site-content {
	margin-top: 0;
	margin-bottom: 0;
}

.geo-trust img.gar-img{display:block;max-width:190px;height:auto;max-height:121px;float:none;margin:0 auto;position:relative;}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.vc_column-inner::after{clear:both}
.ultimenu .region:after{clear:both;content:" ";display:table;}
.ultimenu-basic .region{background:#fff;padding:20px;}
.region-navbar{float:right;width:990px;margin-top:-38px}


#calendar2 thead tr.days{
  background-color: #3e9741;
  height: 25px;
  color: #ededed;
    font-size: 10px;
}

#calendar2 thead tr.days td{
  color: #ededed;
    font: normal 10px arial;
}

#calendar2 thead tr.month{
  background-color: #67b9ce;
  height: 30px;
  color: #fff;
}
